from django.urls import path

from . import views

app_name = "ap"

urlpatterns = [
    path("users/<str:username>/", views.actor, name="actor"),
    path("users/<str:username>/outbox/", views.outbox, name="outbox"),
]
